.active {
    display:block;
}

.content_block {
    text-align:center;
}

.ui.label.contact_form_label {
    width: 110px;
}

.ui.checkbox.contact_form_checkbox {
    border: 1px solid #e8e8e8;
    padding: 10px;
}

#preview {
    /*float: left;
    height:265px;
    width: 265px;*/
}

#qrcode_generate_button, #register_button, #save_contact_button {
    width: 100%;
    font-size: 30px;
    font-weight: bold;
}

#save_image_button, #print_image_button, #correct_image_button {
    width: 100%;
    margin-bottom: 10px;
}

.elementor-button-link.elementor-button.elementor-size-sm.custom_button {
    width: 100% !important;
}
.elementor-button-wrapper {
    margin-top: 10px !important;
}
.elementor-button {
        width: 100% !important;
}
@media (min-width: 768px) {
    .elementor-button {
        width: 150px !important;
    }
	.div_center {
		width: 100%;
		text-align: center;
	}
}



#qr_image {
	width: 340px;
    height: 340px;
}
.width_355 {
        width: 340px;
        margin-left: auto;
        margin-right: auto;
}

@media (min-width: 768px) {

    #qr_image {
        width: 355px;
        height: 355px;
    }

    .width_355 {
        width: 355px;
    }
}

#check-in-button, #check-out-button {
    width:49% !important;
}

#check-in-button {
    background-color: #0b2e13;
}

#check-out-button {
    background-color: #3b0707;
}

#automatic-mode-button {
    background-color: #062058;
}

#automatic-mode-button.active {
    -webkit-animation: NAME-YOUR-ANIMATION 2s infinite;  /* Safari 4+ */
    -moz-animation: NAME-YOUR-ANIMATION 2s infinite;  /* Fx 5+ */
    -o-animation: NAME-YOUR-ANIMATION 2s infinite;  /* Opera 12+ */
    animation: NAME-YOUR-ANIMATION 2s infinite;  /* IE 10+, Fx 29+ */
}



@-webkit-keyframes NAME-YOUR-ANIMATION {
  0%, 29% {
    background-color: #062058;

  }
  30%, 100% {
    background-color: #e54900;
  }
}

#camera-selection-wrapper {
    margin-top: 5px;
    width: 100%;
}

.suggest {
  border: 2px solid #2dea2d !important;;
  color: #2dea2d !important;
  font-weight: bold !important;
}

.ui.primary.button.logout {
    background-color: #b92626;
}

.i18n {
    display:None;
}

@media print
{
    .no-print, .no-print *
    {
        display: none !important;
    }
}